#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-5tTLyq1XBiUKLRVxjlNGV3
key:                  xss-sanitize-0.3.6-5tTLyq1XBiUKLRVxjlNGV3
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  1640b47abb7d56b7b450a9adc68afbe2
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.10.1/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.10.1/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-5tTLyq1XBiUKLRVxjlNGV3
depends:
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    containers-0.6.2.1 css-text-0.1.3.0-5GoOXb02zxrHs2cVrlrOX5
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    tagsoup-0.14.8-FuwhAfqg5IBLl8hxtzcy0y text-1.2.3.2
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

